<div class="container" *ngIf="post$ | async as post; else loading">
    <mat-card class="post-card">
        <img matCardImage class="align-center" [src]="post.imagePost">
        <mat-card-content>
            <mat-card-title>{{ post.titlePost }}</mat-card-title>
            <p class="content" >{{ post.contentPost }}</p>
        </mat-card-content>
    </mat-card>
</div>
<ng-template #loading>
    <div class="container-loading">
        <mat-spinner></mat-spinner>
    </div>
</ng-template>